Subject: Re: linux-next: Tree for December 19 (staging/dt3155)

From: Greg KH <[email-masked]>
Date: Thu, 11 Feb 2010 08:54:55 -0800

On Thu, Feb 11, 2010 at 08:44:30AM -0800, Randy Dunlap wrote:
> On Fri, 18 Dec 2009 20:47:47 -0800 Greg KH wrote:
> 
> > On Fri, Dec 18, 2009 at 07:10:37PM -0800, Randy Dunlap wrote:
> > > On Sat, 19 Dec 2009 11:04:57 +1100 Stephen Rothwell wrote:
> > > 
> > > > Hi all,
> > > > 
> > > > I said:
> > > > > News:  there will be no linux-next releases until at least Dec 24 and,
> > > > > more likely, Dec 29.  Have a Merry Christmas and take a break.  :-)
> > > > 
> > > > Well, I decided I had time for one more so it will be based in -rc1).
> > > > 
> > > > This one has not had the build testing *between* merges, but has had all
> > > > the normal build testing at the end.  Since the latter testing showed no
> > > > problems, this just means that there may be more unbisectable points in
> > > > the tree (but that is unlikely).
> > > 
> > > 
> > > When CONFIG_DT3155=y (i.e., not a loadable module):
> > 
> > Ick, I'll change that to 'M' now, it shouldn't be built in just yet for
> > the reasons you found.
> > 
> > I don't think the code has ever been built as 'y' as you just found out.
> 
> Greg,
> Did you get around to making any of these changes?

I have started working on them, but have not gotten to all of them yet.

thanks for your patience,

greg k-h